<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Class List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li class="current"><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>LASi Class List</h1>Here are the classes, structs, unions and interfaces with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="classContextMgr.html">ContextMgr</a></td><td class="indexvalue">Manage PangoContext* </td></tr>
  <tr><td class="indexkey"><a class="el" href="classFreetypeGlyphMgr.html">FreetypeGlyphMgr</a></td><td class="indexvalue">Manage FT_Glyph by insuring that FT_Glyph is handled correctly </td></tr>
  <tr><td class="indexkey"><a class="el" href="classManager.html">Manager&lt; T &gt;</a></td><td class="indexvalue"><a class="el" href="classManager.html" title="Manager template.">Manager</a> template </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1oPostscriptStream.html">LASi::oPostscriptStream</a></td><td class="indexvalue">Just like any ordinary ostringstream, but maintains a reference to the <a class="el" href="classLASi_1_1PostscriptDocument.html" title="Composes Postscript document as three separate and independant streams for header...">PostscriptDocument</a> </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1PostscriptDocument.html">LASi::PostscriptDocument</a></td><td class="indexvalue">Composes Postscript document as three separate and independant streams for header, body and footer </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1PostscriptDocument_1_1GlyphId.html">LASi::PostscriptDocument::GlyphId</a></td><td class="indexvalue">For internal use only </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1PostscriptDocument_1_1write__glyph__routine__to__stream.html">LASi::PostscriptDocument::write_glyph_routine_to_stream</a></td><td class="indexvalue">For internal use only </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td class="indexvalue">Stream manipulator applied to <a class="el" href="classLASi_1_1oPostscriptStream.html" title="Just like any ordinary ostringstream, but maintains a reference to the PostscriptDocument...">oPostscriptStream</a> </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a></td><td class="indexvalue">Stream manipulator applied to <a class="el" href="classLASi_1_1oPostscriptStream.html" title="Just like any ordinary ostringstream, but maintains a reference to the PostscriptDocument...">oPostscriptStream</a> </td></tr>
  <tr><td class="indexkey"><a class="el" href="classLASi_1_1show.html">LASi::show</a></td><td class="indexvalue">Stream applicator applied to <a class="el" href="classLASi_1_1oPostscriptStream.html" title="Just like any ordinary ostringstream, but maintains a reference to the PostscriptDocument...">oPostscriptStream</a> </td></tr>
  <tr><td class="indexkey"><a class="el" href="structStateOfDrawGlyph.html">StateOfDrawGlyph</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td class="indexvalue">Class <a class="el" href="classStringDimensions.html" title="Class StringDimensions maintains the relevant dimensions of a text string realized...">StringDimensions</a> maintains the relevant dimensions of a text string realized (i.e., drawn) in a given font face and font size </td></tr>
</table>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
